<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <link rel="stylesheet" href="styles/styles.css" />
    <link rel="stylesheet" href="styles/textstyles.css" />
    <link rel="stylesheet" href="styles/elementstyles.css" />
    <title>Task2.2</title>
  </head>
  <body>
    <header class="header center">
      <h1 class="head-text">Our Menu</h1>
      <div id="btnContainer" class="nav">
        <button id="all" class="btn active">All</button>
        <button id="breakfast" class="btn">Breakfast</button>
        <button id="lunch" class="btn">Lunch</button>
        <button id="shakes" class="btn">Shakes</button>
        <button id="dinner" class="btn">Dinner</button>
      </div>
    </header>
    <main class="main center">
      <div class="menu-item breakfast">
        <img id="breakfast1" class="img" />
        <div class="description">
          <h2 class="menu-item-header">Product Name</h2>
          <p class="menu-item-cost">$15.99</p>
          <p class="menu-item-description">
            This is the description for the product. It is the same for every
            product on the page, made just to fill up the free space.
          </p>
        </div>
      </div>
      <div class="menu-item breakfast">
        <img id="breakfast2" class="img" />
        <div class="description">
          <h2 class="menu-item-header">Product Name</h2>
          <p class="menu-item-cost">$15.99</p>
          <p class="menu-item-description">
            This is the description for the product. It is the same for every
            product on the page, made just to fill up the free space.
          </p>
        </div>
      </div>
      <div class="menu-item breakfast">
        <img id="breakfast3" class="img" />
        <div class="description">
          <h2 class="menu-item-header">Product Name</h2>
          <p class="menu-item-cost">$15.99</p>
          <p class="menu-item-description">
            This is the description for the product. It is the same for every
            product on the page, made just to fill up the free space.
          </p>
        </div>
      </div>
      <div class="menu-item lunch">
        <img id="lunch1" class="img" />
        <div class="description">
          <h2 class="menu-item-header">Product Name</h2>
          <p class="menu-item-cost">$15.99</p>
          <p class="menu-item-description">
            This is the description for the product. It is the same for every
            product on the page, made just to fill up the free space.
          </p>
        </div>
      </div>
      <div class="menu-item lunch">
        <img id="lunch2" class="img" />
        <div class="description">
          <h2 class="menu-item-header">Product Name</h2>
          <p class="menu-item-cost">$15.99</p>
          <p class="menu-item-description">
            This is the description for the product. It is the same for every
            product on the page, made just to fill up the free space.
          </p>
        </div>
      </div>
      <div class="menu-item lunch">
        <img id="lunch3" class="img" />
        <div class="description">
          <h2 class="menu-item-header">Product Name</h2>
          <p class="menu-item-cost">$9.99</p>
          <p class="menu-item-description">
            This is the description for the product. It is the same for every
            product on the page, made just to fill up the free space.
          </p>
        </div>
      </div>
      <div class="menu-item shakes">
        <img id="shakes1" class="img" />
        <div class="description">
          <h2 class="menu-item-header">Product Name</h2>
          <p class="menu-item-cost">$9.99</p>
          <p class="menu-item-description">
            This is the description for the product. It is the same for every
            product on the page, made just to fill up the free space.
          </p>
        </div>
      </div>
      <div class="menu-item shakes">
        <img id="shakes2" class="img" />
        <div class="description">
          <h2 class="menu-item-header">Product Name</h2>
          <p class="menu-item-cost">$9.99</p>
          <p class="menu-item-description">
            This is the description for the product. It is the same for every
            product on the page, made just to fill up the free space.
          </p>
        </div>
      </div>
      <div class="menu-item shakes">
        <img id="shakes3" class="img" />
        <div class="description">
          <h2 class="menu-item-header">Product Name</h2>
          <p class="menu-item-cost">$9.99</p>
          <p class="menu-item-description">
            This is the description for the product. It is the same for every
            product on the page, made just to fill up the free space.
          </p>
        </div>
      </div>
      <div class="menu-item dinner">
        <img id="dinner1" class="img" />
        <div class="description">
          <h2 class="menu-item-header">Product Name</h2>
          <p class="menu-item-cost">$9.99</p>
          <p class="menu-item-description">
            This is the description for the product. It is the same for every
            product on the page, made just to fill up the free space.
          </p>
        </div>
      </div>
      <div class="menu-item dinner">
        <img id="dinner2" class="img" />
        <div class="description">
          <h2 class="menu-item-header">Product Name</h2>
          <p class="menu-item-cost">$9.99</p>
          <p class="menu-item-description">
            This is the description for the product. It is the same for every
            product on the page, made just to fill up the free space.
          </p>
        </div>
      </div>
      <div class="menu-item dinner">
        <img id="dinner3" class="img" />
        <div class="description">
          <h2 class="menu-item-header">Product Name</h2>
          <p class="menu-item-cost">$9.99</p>
          <p class="menu-item-description">
            This is the description for the product. It is the same for every
            product on the page, made just to fill up the free space.
          </p>
        </div>
      </div>
    </main>
    <script type="module" src="index.js"></script>
  </body>
</html>
